header div.menu-desktop
{ margin-top:5px; }

section.details-container div.release-date
{ margin-top:15px;
margin-bottom:5px; }

div.staticPage h1, #wrapper h1
{ 
	font-size:3em;
color:#c19c57;
 }

 header div.previews .preview div.info div.caption-container div.caption-details
{ 
	width:75%;
 } 

 @media screen and (max-width: 800px) {
header div.main-menu div.menu-mobile nav ul li.active a 
{ 
	color:#ffffff;
 } }

 @media screen and (max-width: 500px) {
#movie-list div.movie img.poster-landscape, div.staticPage div.movie img.poster-landscape, #wrapper div.movie img.poster-landscape, #movie-list div.movie.layout-by-movie div.posters img.poster-landscape, div.staticPage div.movie.layout-by-movie div.posters img.poster-landscape, #wrapper div.movie.layout-by-movie div.posters img.poster-landscape
{ 
	height:220px;
 } 
#movie-list div.movie div.movie-times, div.staticPage div.movie div.movie-times, #wrapper div.movie div.movie-times
{ 
	padding: 10px 17px 35px;
 } 
}

@media screen and (max-width: 640px){
#movie-list div.movie img.poster-landscape, div.staticPage div.movie img.poster-landscape, #wrapper div.movie img.poster-landscape, #movie-list div.movie.layout-by-movie div.posters img.poster-landscape, div.staticPage div.movie.layout-by-movie div.posters img.poster-landscape, #wrapper div.movie.layout-by-movie div.posters img.poster-landscape
{ 
	height:220px;
 } 
#movie-list div.movie div.movie-times, div.staticPage div.movie div.movie-times, #wrapper div.movie div.movie-times
{ 
	padding: 10px 17px 35px;
 } }

/***INCREASE LOGO SIZE ON 380px SCREENS***/

@media screen and (max-width: 380px)
{header div.main-menu div.logo img 
{max-width:200px;}}

/***UNDERLINE LINKS***/

div.staticPage a, #wrapper a
{text-decoration: underline;}



/***RELEASE DATE SPACING***/
section.details-container div.release-date
{ margin-top:15px;
margin-bottom:5px; }